1. 09 Apr, 2018 1 commit
  2. 27 Feb, 2018 3 commits
  3. 26 Feb, 2018 1 commit
  4. 10 Jan, 2018 1 commit
  5. 02 Jan, 2018 1 commit
  6. 06 Nov, 2017 1 commit
  7. 01 Nov, 2017 1 commit
  8. 16 Oct, 2017 1 commit
  9. 02 Oct, 2017 1 commit
  10. 25 Sep, 2017 1 commit
  11. 12 Sep, 2017 3 commits
  12. 05 Sep, 2017 2 commits
  13. 04 Sep, 2017 1 commit
  14. 16 Jul, 2017 1 commit
  15. 06 Jul, 2017 1 commit
  16. 26 Jun, 2017 2 commits
  17. 21 Jun, 2017 1 commit
  18. 13 Jun, 2017 1 commit
  19. 12 May, 2017 1 commit
  20. 28 Apr, 2017 2 commits
  21. 07 Apr, 2017 1 commit
  22. 29 Mar, 2017 1 commit
    • Peter Serwylo's avatar
      Include Gemfile.lock, make build more verbose for CI. · 96b8c57a
      Peter Serwylo authored
      The Gemfile.lock is designed to be committed to version control:
      
        http://yehudakatz.com/2010/12/16/clarifying-the-roles-of-the-gemspec-and-gemfile/
      
      It pins down dependency versions, and is only updated when a dev explicitly asks
      for it to be. If it is not present, then the latest version of each dep
      will be included each time a `bundle install` is run.
      
      This relates to the build failure in #55. If I have jekyll-paginate-v2
      pinned to v1.7.3 then it works. If I let it get chosen by `bundle
      install` then we get v1.7.4 and it fails. Thus, the Gemfile.lock in this
      commit includes v1.7.3.
      
      As one final improvement, it also makes the build be more verbose so
      that better output is shown when a failure does happen (--verbose
      --trace).
      96b8c57a